'''
Created on Apr 10, 2013

@author: egiraldo
'''
#--Importa la biblioteca de manejo de URLS
from django.conf.urls.defaults import patterns, url
#--Setea la url para recibir la vigencia
urlpatterns = patterns('anho.views',
	url(r'^vigencia/dato.json', 'anho_list'),
)
